View Issue Details

IDProjectCategoryView StatusLast Update
0005886Simple:Presshtml validationpublic2018-01-01 17:00
ReporterMr PapaAssigned ToMr Papa 
PrioritynormalSeverityN/AReproducibilityhave not tried
Status closedResolutionfixed 
Product Version5.8 
Target Version5.8Fixed in Version5.8 
Summary0005886: generating duplicate IDs of content / postContent
Descriptionin topic view for post content, we are using a section name of content or postContent (theme dependent) which does not have unique rowId handler for section name so the section name is used directly which results in duplicate IDs...
TagsNo tags attached.
change_log_textrevert assign section name as ID if no special section handling
typedefect

Activities

Mr Papa

Mr Papa

2017-12-28 20:42

administrator   ~0019750

test issue 0005882, 0005583, 0005584, 0005585, 0005586 revert assign section name as ID if no special section handling

http://websvn.simple-press.com/comp.php?repname=Simple%3APress&compare[]=/@15605&compare[]=/@15606

Issue History

Date Modified Username Field Change
2017-12-27 17:54 Mr Papa New Issue
2017-12-28 18:19 Mr Papa Product Version 5.7.5.2 => 5.8
2017-12-28 20:36 Mr Papa Assigned To => Mr Papa
2017-12-28 20:36 Mr Papa Status new => assigned
2017-12-28 20:42 Mr Papa Note Added: 0019750
2017-12-28 20:42 Mr Papa Status assigned => testing
2018-01-01 17:00 Mr Papa Status testing => closed
2018-01-01 17:00 Mr Papa Resolution open => fixed
2018-01-01 17:00 Mr Papa Fixed in Version => 5.8
2018-01-01 17:00 Mr Papa change_log_text update => revert assign section name as ID if no special section handling